Bug 195492 - Updater shows NB Platform splash screen while updating the IDE
Updater shows NB Platform splash screen while updating the IDE
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Autoupdate
7.0
PC Linux
: P2 (vote)
: 7.0
Assigned To: Antonin Nebuzelsky
au-issues
issue_reviewed
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-15 09:23 UTC by Marian Mirilovic
Modified: 2011-03-14 15:13 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (882.87 KB, image/png)
2011-02-15 09:23 UTC, Marian Mirilovic
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Marian Mirilovic 2011-02-15 09:23:19 UTC
Created attachment 106023 [details]
screenshot

NB 7.0 Beta 2

Steps to reproduce:
- run IDE
- choose couple modules from UC to be installed
- restart the IDE
-> splash screen of NB PLatform is shown - see attached screenshot
Comment 1 Antonin Nebuzelsky 2011-03-10 15:43:27 UTC
Fixed in trunk:

http://hg.netbeans.org/core-main/rev/8b97bc52f4b2
Comment 2 Jaroslav Tulach 2011-03-10 18:05:42 UTC
Looks OK, thanks.
Comment 3 Antonin Nebuzelsky 2011-03-11 11:37:24 UTC
Tomasi, please verify in trunk.
Comment 4 Tomas Danek 2011-03-11 11:53:21 UTC
netbeans updater splashscreen is showing now. Verified in custom core-main build

Product Version: NetBeans IDE Dev (Build 110311-41b98fc66479)
Java: 1.6.0_24; Java HotSpot(TM) 64-Bit Server VM 19.1-b02-334
System: Mac OS X version 10.6.6 running on x86_64; MacRoman; en_US (nb)
Userdir: /tmp/ud3
Comment 5 Antonin Nebuzelsky 2011-03-11 12:21:37 UTC
http://hg.netbeans.org/releases/rev/35c8c9d1d65a
Comment 6 Tomas Danek 2011-03-14 15:13:16 UTC
verified also in release70:

Product Version: NetBeans IDE 7.0 RC1 (Build 201103120000)
Java: 1.6.0_24; Java HotSpot(TM) Client VM 19.1-b02
System: Windows XP version 5.1 running on x86; Cp1252; en_US (nb)
Userdir: C:\Documents and Settings\tomas\.netbeans\7.0rc1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo